﻿@charset "UTF-8";
#main{
	color:#454545;
}
section{
	margin-top:40px;
}
.flex_box{
	display: flex;
}
h1.title{
	background: #CCF1FF;
	color:#454545;
	font-weight: 500;
}
/* ▼▼▼ 阪南市 観光ツアー
=====================================*/
.link_list{
	margin-bottom: 54px;
	}
.link_list li{
	display: flex;
	position: relative;
	align-items: center;
	position: relative;
	z-index:1;
}
.link_list li:not(:last-child){
	margin-bottom: 130px;
}
.link_list li:nth-child(even){
	flex-direction: row-reverse;
}
.link_list li:nth-child(1)::before{
	content:"";
	background: url(./img/walk_left.png)no-repeat top left / contain;
	width: 428px;
	height: 286px;
	position: absolute;
	z-index:-1;
	top:-100px;
	left:-140px;
}
.link_list li:nth-child(1)::after{
	content:"";
	background: url(./img/walk_right.png)no-repeat top right / contain;
	width: 426px;
	height: 340px;
	position: absolute;
	z-index:-1;
	right:-140px;
	bottom: -100px;
}
.link_list li:nth-child(2)::before{
	content:"";
	background: url(./img/experience_left.png)no-repeat top left / contain;
	width: 416px;
	height: 304px;
	position: absolute;
	z-index:-1;
	top: -70px;
	left:-140px;
}
.link_list li:nth-child(2)::after{
	content:"";
	background: url(./img/experience_right.png)no-repeat top right / contain;
	width: 420px;
	height: 258px;
	position: absolute;
	z-index:-1;
	right:-140px;
	bottom: -160px;
}
.link_list li .photo{
	width: 64%;
	border-radius: 20px;
	box-shadow: 10px 10px 20px rgba(0,0,0,0.2);
	overflow: hidden;
}
.link_list li .text{
	display: flex;
	width: 494px;
	height: 100%;
	background: #FADD85;
	border-radius: 20px;
	box-shadow: 10px 10px 20px rgba(0,0,0,0.2);
	padding: 49px 60px 44px;
	margin-left:-140px;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
}
.link_list li .text:before{
	content:"";
	background: url(./img/parts1.png)no-repeat top right / contain;
	width: 109px;
	height: 288px;
	position: absolute;
	top: -126px;
	right: -30px;
}
.link_list li:nth-child(2) .text{
	background: #D5E5F0;
}
.link_list li:nth-child(even) .text{
	margin:0 -140px 0 0;
}
.link_list li:nth-child(even) .text::before{
	content:"";
	background: url(./img/parts2.png)no-repeat top left / contain;
	width: 76px;
	height: 281px;
	position: absolute;
	top: -82px;
	left: -30px;
}
.link_list li .text h2{
	margin-bottom: 30px;
	font-size: 34px;
}
.link_list li .text p{
	width: 100%;
	margin-bottom: 30px;
}
.link_list li .text .btn{
	width: 268px;
	margin-bottom: 0;
	position: relative;
}
.link_list li .text .btn a{
	display: flex;
	width: 100%;
	height: 57px;
	font-size: 20px;
	background: #fff;
	color:#E8B004;
	align-items:center;;
	justify-content: center;
}
.link_list li:nth-child(2) .text .btn a{
	color:#82B7D9;
}
.link_list li .text .btn a:before{
	content: '';
  width: 25px;
  height: 7px;
  border-bottom: solid 1px;
  border-right: solid 1px;
  transform: skew(45deg);
	position: absolute;
	right: 30px;
}
.link_list li .text .btn a:hover{
	text-decoration: none;;
	opacity: .6;
}
.plan_wrap{
	position: relative;
	z-index: 1;
}
.plan_wrap h2{
	color:#465A9D;
	border-bottom: 1px solid #465A9D;
	margin-bottom: 23px;
	font-size: 28px;
	font-weight: bold;
}
.plan_wrap ul{
	display: flex;
	flex-wrap: wrap;
}
.plan_wrap ul li{
	background:#D5E5F0;
	border-radius: 10px;
	width: 32%;
	padding: 23px 23px 35px;
	margin-bottom: 20px;
}
.plan_wrap ul li:not(:nth-child(3n)){
	margin-right: 2%;
}

.plan_wrap ul li a{
	color:#454545!important;
}
.plan_wrap ul li a:hover{
	text-decoration: none;
	opacity: .6;
}
.plan_wrap ul li img{
	margin-bottom: 15px;
}
.plan_wrap ul li h3{
	font-size: 18px;
}
/* ▼▼▼ 480px〜768px
=====================================*/
@media screen and (max-width: 768px) {
	section {
    margin-top: 70px;
}
	h1.title{
		padding: 10px 0;
		font-size: 21px;
	}
	.link_list li{
		flex-direction: column;
	}
	.link_list li:nth-child(even) {
    flex-direction: column;
	}
	.link_list li:nth-child(1)::before{
		width: 192px;
		height: 126px;
		top: -70px;
		left: 0;
	}
	.link_list li:nth-child(1)::after{
		width: 226px;
		height: 230px;
		right: 0;
		bottom: -140px;
	}
	.link_list li:nth-child(2)::before{
		width: 226px;
		height: 164px;
		top: -70px;
		left: 0;
	}
	.link_list li:nth-child(2)::after{
		width: 230px;
		height: 138px;
		right: 0;
		bottom: -70px;
	}
	.link_list li .photo{
		width: 100%;
	}
	.link_list li .text{
		width: 90%;
		padding: 20px 20px 24px;
		margin: -20px 0 0;
	}
	.link_list li:nth-child(even) .text{
		margin: -20px 0 0;
	}
	.link_list li .text:before {
    content: "";
    width: 72px;
    height: 188px;
    top: -126px;
    right: -15px;
}
.link_list li:nth-child(even) .text::before{
	width: 56px;
	height: 201px;
	top: -152px;
	left: -20px;
}
	.link_list li .text h2{
		margin-bottom: 10px;
		font-size: 24px;
	}
	.link_list li .text p {
    margin-bottom: 20px;
	}
	.link_list li .text .btn a{
		width: 90%;
		height: 47px;
		margin:0 auto;
		font-size: 16px;
	}
	.link_list li .text .btn a:before{
		width: 20px;
		height: 5px;
	}
	.plan_wrap h2{
		margin-bottom: 16px;
		font-size: 22px;
	}
	.plan_wrap ul{
		display: block;
	}
	.plan_wrap ul li{
		width: 100%;
		padding: 13px 13px 25px;
		margin-bottom: 10px;
	}
	.plan_wrap ul li:not(:nth-child(3n)){
		margin-right: 0;
	}
	.plan_wrap ul li h3 {
    font-size: 17px;
}


}

/* .fun img{
	padding: 10px 10px 5px !important;
	margin: 7px 0 -7px !important;
}
@media screen and (max-width: 768px){
	.fun img{
		padding:0 !important;
		margin: 0 !important;
	}
}
.access img{
	margin: 5px 0 -5px !important;
}
@media screen and (max-width: 768px){
	.access img{
		margin:0 !important;
	}
} */